/* Menu Insta */
 @media screen and (max-width: 767px){
 #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos--3-.png);
 }
 }
 #menuinsta > div > div > div > li.slick-slide:nth-child(2) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos--1-.png);
 }
 #menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos--5-.png);
 }
 #menuinsta > div > div > div > li.slick-slide:nth-child(4) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos.png);
 }
 #menuinsta > div > div > div > li.slick-slide:nth-child(5) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos--7-.png);
 }
 #menuinsta > div > div > div > li.slick-slide:nth-child(6) > a:before {
 background-image:url(https://cdn.awsli.com.br/2801/2801088/arquivos/conjuntos--6-.png);
 }